.contentpaneopen ahtml {
	font-size: 62.5%; /* reset 1em to 10px */
	height: 100%;
}

body {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	direction:rtl;
	color:#000000;
	margin:0px;
	background:#606e71;
	padding:43px 0 ;
}


h1{
	line-height:35px;
	margin:0 0 15px 0;
	font-size: 20px;
	color:#004c5d;
}

.componentheading {	
line-height:35px;
	margin: 0;
	font-size: 20px;
	color:#000000;
}
h2{
	color: #004c5d;
	font-size: 22px;
	text-align: center;
	margin: 0;
	padding: 10px 0;
}
p {
	margin: 0 0 5px;
	padding: 0;
}
a{
color:#000000;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

ul{list-style-image: url(../images/bullet.gif);} 

li{}

.left {float: left;}
.right {float: right;}
.clear-both {
clear:both;
}
.center_wrapper {
	margin: 0 auto;
	width: 940px;
	background: none repeat scroll 0 0 #FFFFFF;
}
#header {
}
#header_holder {
width:941px;
background:url("../images/top_frame.jpg") no-repeat top center transparent;
 height: 80px;
padding-top: 30px;
}
.header_image {
margin:4px auto;
}
#main_wrapper_outer {
width:940px;
background-color:#ffffff;
margin:0 auto;
}
#main_wrapper_inner {
background-color:#ffffff;	
	/*padding: 24px 0;*/
}
.hp_top {
}
#navigation {
background:#fff;          
 margin-top: -5px;
 min-height:450px;
}
#side_menu{
   float: right;
    margin-right: 14px;
    padding: 0;
    width: 185px;
	height:277px;
	background:url("../images/main_menu_bottom_bg.jpg") no-repeat center bottom transparent;
}
#side_menu h1{
background:url("../images/side_menu_bg.jpg") repeat-x;
display:block;
font-size:16px;
padding:0 11px 0;
}
#side_menu ul {
list-style:none;
padding:0px;
margin:0px;
width: 184px;
height:268px;
background:url("../images/main_menu_bg.jpg") repeat-x scroll 0 0 transparent;
}
#side_menu ul li:first-child {
height:42px;
background:url("../images/main_menu_first_item_bg.jpg") no-repeat scroll 0 0 transparent;
border-bottom: 1px dashed #ffffff;
}


#side_menu ul li{
line-height:40px;
border-bottom: 1px solid #efefef;
border-bottom: 1px dashed #ffffff;
}
#side_menu ul li a{
text-decoration:none;
color:#014d5d;
display:block;
padding-right:13px;
}
#current a, #side_menu ul li:hover a ,#side_menu ul li:hover{
background:#014d5d;
color:#ffffff !important;
}
#current.item1  a, #side_menu ul li:first-child:hover a, #side_menu ul li:first-child:hover {
height:42px ;
background:url("../images/main_menu_first_item_selected_bg.jpg") no-repeat scroll 0 0 transparent ;
color:#FFFFFF !important;
}
.hp_img {
float:left;
width: 721px;
height:279px;
overflow:hidden;
padding:0 6px 0 13px;
}
#hp_info_holder {
width:720px;
background:#f8f8f8;
overflow:hidden;
margin: 20px 0 0;
}
#hp_info {
margin:0px 20px;
text-align:center;
background:#f8f8f8;
}
.floatDir{
	float:right;
}
.floatOppDir{
 	float:left;   
}
img {
	border:0;
}
.logo{
float:right;
  margin: -5px 13px 0 0;
  
}
.icon{
float:left;
}
.logo a:link, .logo a:visited{
  text-decoration:none;
}

.search{
float:left;
margin:28px 0 0 16px;
  }

.side_content_holder {
    float: right;
    margin: 7px 14px 0 0;
    width: 185px;
}
.side_content {
    background: none repeat scroll 0 0 #F8F8F8;
    float: right;
    padding: 0 5px;
    width: 174px;
	color:#7f7f7f;
	*margin :-5px 0 ;
}
.main_content{
width:940px;
padding-top:15px;
margin:0 11px  18px 0;
width: 715px;
float:right;
}

.main_content_hp{
text-align:right;
width:940px;
}
.main_content_hp h1{
display:block;
width:100%;
border-bottom:#cbcbcb 1px solid;
}

#footer {
  text-align: center;
}
#footer table{
width:100%;
}
#details {
	height:23px;
	background:#f8f8f8;
	color:#000000;
}
#details a{
 color:#000000;
}

#details ul {  
display: inline-block;
*padding-right:180px;
 margin-top: 0;
}
#details li { 
list-style:none;
float:right;
padding-top: 2px;
}
#details li a {
padding:0 34px;
text-decoration:none;
border-left:1px solid #eeeeee;
border-right:1px solid #afafaf;
} 
#details li:first-child  a  {
border-right:0px solid #afafaf;
}
#details li:last-child  a{
border-left:0px solid #afafaf;
}

#credit {
   background: url("../images/bottom_frame.jpg") no-repeat scroll center bottom transparent;
    margin-top: 5px;
    padding-bottom: 50px;
    text-align: left;
}
#credit a{
   color: #606E71;
    float: left;
    font-size: 11px;
    line-height: 13px;
    margin-left: 3px;
    text-decoration: none;
}
#credit img {
float:left;
}


.article_separator { display:none;}
.contentheading 
{
color:#00adef;
font-weight:bold;
}

.contentpaneopen p { 
margin-top: -7px;
}
.contentpaneopen a { 
}
.main_content_hp .blog div {
background:#f2f2f2;
border-top:2px solid #ffffff;
padding:0 10px 0 0;
}
.main_content_hp .blog {
width:100%;
margin-top: -2px;
}

.styliezed_list { 
padding-right: 15px;
*margin-right: 0;
}

.styliezed_list li
{
list-style: none outside url("../images/list_bullet.jpg");
}
.styliezed_list li a
{

}
#hp_about { }
#hp_about h1 {border-bottom:#00adef;}
/*important-start*/
.jform  {
direction:rtl;
}

.jform input.jfbutton  {
 border: 1px solid #014d5d !important;
 height:18px !important;
 float:left !important;
* float:right !important;
* margin-right:94px !important;

 margin-left:2px;
 background:#014d5d !important;
 width:180px !important;
 color:#fff;
 font-size:12px;
 font-weight:bold;
 padding-bottom: 6px;
}
.jform input {
float:none !important;
width:178px !important;
height:16px !important;
border:1px solid #dfdfdf !important;
 margin-bottom: 8px !important;
}
div.jform {
margin-right: -17px !important;
margin-top:0px !important;
}
div.jform form label {
 width: 90px !important;
float:right !important;
 margin-bottom: 8px !important;
}
.jform h2{
display:none;
}
.jform select {
float:none  !important;
width:178px !important;
height:16px !important;
border:1px solid #dfdfdf !important;
margin-right:27px;
 margin-bottom: 8px !important;
}
.jform textarea {
float:none  !important;
width:178px !important;
height:70px!important;
border:1px solid #dfdfdf !important;
margin-right:-2px;
 margin-bottom: 8px !important;
}

fieldset  {
border:0px
}
.modifydate {
display:none;
}
#phocagallery {
direction:ltr;
}
.buttonheading {text-align:left;}


#mod_search_searchword {
  background: url("../images/search_input.jpg") no-repeat scroll center center transparent;
    border: 0 none;
    height: 20px;
    margin: 10px;
    width: 95px;
	float:left;
}
.search{
float:left;
margin-top:15px;
*margin-top:0px;
}
.button {
margin:10px 0 0;
float:left;
}
#search_lable{
float:left;
  margin-top: 10px; }
#search_text{
margin-top:38px;
float:right;
margin-right:40px;
color:#03AFF1;
font-family:tahoma, Arial, sans-serif;
font-weight:bold;
width:400px;
text-align:left;
}
#searchForm {color:#FFFFFF}
#searchForm .contentpaneopen {display:none}
#searchForm input {display:none}
#searchForm label {display:none;}
#searchForm div {display:none}
.searchintro {
color:#333333;
}
/*important-end*/